{
    "baseMessage":{
        "preliminaryConclusions":"专利性检索结论",
        "applicants":"申请单位",
        "searchUnit":"检索单位",
        "searchName":"检索人",
        "searchTime":"检索日期",
        "caseName":"专利名称",
        "replenishMeans":"需要补充的资料",
        "conclusions":"检索结论",
        "searchUnitContact":"检索人联系方式",
        "searchUnitEmail":"检索人邮箱",
        "compareRecord":"技术特征对比",
        "compareFile":"对比文件"
    },
    "technicalCase":{
        "inventionPoint":"发明点"
    },
    "compareLiterature":[
    ],
    "compareRecord":[
    ],
    "searchRecord":[

    ]
}